Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2009-4641

Published: 11 February 2010

gnome-screensaver 2.28.0 does not resume adherence to its activation settings after an inhibiting application becomes unavailable on the session bus, which allows physically proximate attackers to access an unattended workstation on which screen locking had been intended.

Priority

Medium

Status

Package Release Status
gnome-screensaver
Launchpad, Ubuntu, Debian
dapper Ignored
(reached end-of-life)
hardy Not vulnerable

intrepid Not vulnerable

jaunty Not vulnerable

karmic
Released (2.28.0-0ubuntu3.1)
upstream
Released (2.29.1)